@charset "utf-8";
/* CSS Document */
.header_wahlen2011 {
	width:980px;
	height:670px;
	margin:auto;
	float:none;
	position:relative;
	overflow:none;
	z-index:0;
}

.header_logo_wahlen2011 {
	width:171px;
	height:227px;
	margin-bottom:auto;
	margin-left:776px;
	margin-right:auto;
	margin-top:0px;
	position:absolute;
	overflow:hidden;
	z-index:3;
}

.header_back_color_wahlen2011 {
	position:absolute;
	overflow:hidden;
	width:980px;
	height:510px;
	background-image:url(../img/menu/wahlen_back.jpg);
	background-repeat:no-repeat;
	float:left;
	margin-top:130px;
	padding-top:20px;
	z-index:2;
}

.header_dl_wahlen2011 {
	width:235px;
	height:156px;
	margin-bottom:auto;
	margin-left:745px;
	margin-right:auto;
	margin-top:493px;
	position:absolute;
	overflow:hidden;
	z-index:3;
}

.menu_back_color_wahlen2011 {
	position:absolute;
	overflow:hidden;
	width:735px;
	height:25px;
	float:left;
	margin-top:75px;
	z-index:2;
}
.menu_idle_div_wahlen2011 {
	float:left;
	width:auto;
	height:25px;
	background-repeat:repeat-x;
}

.menu_idle_div_actif_wahlen2011 {
	float:left;
	width:auto;
	height:25px;
	background-repeat:no-repeat;
	background-position:center;
}

.menu_content_div_wahlen2011 {
	font-family:Helvetica;
	font-size:14px;
	font-weight:normal;
	color:#5a7896;
	text-decoration:none;
	letter-spacing: 1px;
	padding-top:4px;
}
.menu_content_div_wahlen2011 a:link {
	font-family:Helvetica;
	font-size:14px;
	color: #002850;
	font-weight: normal;
	text-decoration: none;
}
.menu_content_div_wahlen2011 a:visited {
	font-family:Helvetica;
	font-size:14px;
	color: #002850;
	font-weight: normal;
	text-decoration: none;
}
.menu_content_div_wahlen2011 a:hover {
	font-family:Helvetica;
	font-size:14px;
	color: #002850;
	font-weight: normal;
	text-decoration: none;
}
.menu_content_div_wahlen2011 a:active {
	font-family:Helvetica;
	font-size:14px;
	color: #002850;
	font-weight: normal;
	text-decoration: none;
}

.menu_content_div_actif_wahlen2011 {
	font-family: Helvetica;
	font-size:14px;
	font-weight:bold;
	color:#002850;
	letter-spacing: 1px;
	text-decoration:none;
	padding-top:4px;
}
.menu_content_div_actif_wahlen2011 a:link {
	font-family:Helvetica;
	font-size:14px;
	color: #002850;
	font-weight: bold;
	text-decoration: none;
}
.menu_content_div_actif_wahlen2011 a:visited {
	font-family:Helvetica;
	font-size:14px;
	color: #002850;
	font-weight: bold;
	text-decoration: none;
}
.menu_content_div_actif_wahlen2011 a:hover {
	font-family:Helvetica;
	font-size:14px;
	color: #002850;
	font-weight: bold;
	text-decoration: none;
}
.menu_content_div_actif_wahlen2011 a:active {
	font-family:Helvetica;
	font-size:14px;
	color: #002850;
	font-weight: bold;
	text-decoration: none;
}

.menu_fill_wahlen2011 {
	height:25px;
	width:auto;
	background-repeat:repeat-x;
	overflow:hidden;
}

.menu_search_wahlen2011 {
	position:absolute;
	overflow:hidden;
	width:735px;
	height:25px;
	float:left;
	margin-top:15px;
	z-index:2;
	display:table;
}
.menu_search_input_wahlen2011 {
	float:left;
	width:260px;
	text-align:center;
	margin-left:425px;
}
.menu_search_links_wahlen2011 {
	float:left;
	width:25px;
	text-align:center;
	margin-top:2px;
}

input.input_search_text_wahlen2011 {
	font-family: "HelveticaNeueLT Std";
	color: #5a7896;
	font-size: 14px;
	border: 0px;
	background:url(../img/menu/search_menu.png) no-repeat;
	height: 16px;
	width: 174px;
	margin-top:2px;
	padding-left:4px;
	padding-right:4px;
}
input.input_search_btn_wahlen2011 {
	font-family: Arial;
	font-weight:bold;
	font-size:15px;
	color: #5a7896;
	border:0px;
	height: 18px;
	margin-top:0px;
	margin-right:10px;
	background-color:transparent;
}

.top_news_wahlen2011 {
	padding-bottom:15px;
	margin-bottom:6px;
	width:980px;
}
.top_news_content_wahlen2011 {
	width:940px;
	height:auto;
	padding-left:20px;
	padding-right:20px;
	display:table;
}
.top_news_big_image_wahlen2011 {
	float:left;
}
.top_news_big_text_wahlen2011 {
	float:left;
	width:265px;
	margin-left:10px;
	margin-right:10px;
}
.top_news_big_date_wahlen2011 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#888888;
	text-decoration:none;
}
.top_news_big_title_wahlen2011 {
	font-family:"HelveticaNeueLT Std";
	font-size:25px;
	font-weight:bold;
	color:#002850;
	text-decoration:none;
}
.top_news_big_content_text_wahlen2011 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#333333;
	text-decoration:none;
}
.top_news_big_content_text_wahlen2011 a:link {
	text-decoration: none;
	color: #333333;
}
.top_news_big_content_text_wahlen2011 a:visited {
	text-decoration: none;
	color: #333333;
}
.top_news_big_content_text_wahlen2011 a:hover {
	text-decoration: none;
	color: #333333;
}
.top_news_big_content_text_wahlen2011 a:active {
	text-decoration: none;
	color: #333333;
}
.top_news_big_links_wahlen2011 {
	float:left;
	width:210px;
	padding-top:154px;
}
.top_news_big_links_content_wahlen2011 {
	float:left;
	width:200px;
	height:32px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
	margin-top:5px;
	background-color:#9cb227;
	display:table;
	#position:relative;
	overflow: hidden;
}
.div_vert_align_wahlen2011{
	width:200px;
	#position:absolute;
	#top:50%;
	display:table-cell;
	vertical-align:middle;
}
.top_news_big_links_content_text_wahlen2011 {
	/*font-family:"HelveticaNeueLT Std";*/
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#ffffff;
	text-decoration:none;
	#position:relative;
	#top:-50%;
}
.top_news_big_links_content_text_wahlen2011 a:link {
	text-decoration: none;
	color: #ffffff;
}
.top_news_big_links_content_text_wahlen2011 a:visited {
	text-decoration: none;
	color: #ffffff;
}
.top_news_big_links_content_text_wahlen2011 a:hover {
	text-decoration: none;
	color: #ffffff;
}
.top_news_big_links_content_text_wahlen2011 a:active {
	text-decoration: none;
	color: #ffffff;
}
.top_news_small_wahlen2011 {
	float:left;
	width:210px;
	height:170px;
}
.top_news_small_date_wahlen2011 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#888888;
	text-decoration:none;
	margin-top:5px;
}
.top_news_small_title_wahlen2011 {
	font-family:"HelveticaNeueLT Std";
	font-size:18px;
	font-weight:bold;
	color:#002850;
	text-decoration:none;
}
.top_news_small_content_text_wahlen2011 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#888888;
	text-decoration:none;
}

.wahlprogramm_index {
	float:left;
	width:221px;
}
.wahlprogramm_index_img {
	width:221px;	
}
.wahlprogramm_index_small {
	float:left;
	width:164px;
}
.wahlprogramm_index_img_small {
	width:164px;	
}
.wahlprogramm_index_title {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#002850;
	text-decoration:none;
	text-align:left;
	margin-top:3px;
}
.wahlprogramm_index_title a:link {
	text-decoration: none;
	color: #002850;
}
.wahlprogramm_index_title a:visited {
	text-decoration: none;
	color: #002850;
}
.wahlprogramm_index_title a:hover {
	text-decoration: none;
	color: #002850;
}
.wahlprogramm_index_title a:active {
	text-decoration: none;
	color: #002850;
}
.wahlprogramm_index_text {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	text-decoration:none;
	text-align:left;
}
.wahlprogramm_index_text a:link {
	text-decoration: none;
	color: #333333;
}
.wahlprogramm_index_text a:visited {
	text-decoration: none;
	color: #333333;
}
.wahlprogramm_index_text a:hover {
	text-decoration: none;
	color: #333333;
}
.wahlprogramm_index_text a:active {
	text-decoration: none;
	color: #333333;
}

/* Begin: Kandidaten */
.kandidaten_2011 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#5a7896;
	text-decoration:none;
	padding:10px;
	margin-bottom:6px;
	width:215px;
	background-color:#b4dcf0;
	display:table;
}
.kandidaten_2011_title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
	text-align:left;
	margin-bottom:20px;
	width:215px;
}
.kandidaten_2011_content {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#002850;
	text-decoration:none;
	text-align:left;
	width:215px;
}
.kandidaten_2011_content a:link {
	text-decoration: none;
	color: #002850;
}
.kandidaten_2011_content a:visited {
	text-decoration: none;
	color: #002850;
}
.kandidaten_2011_content a:hover {
	text-decoration: none;
	color: #002850;
}
.kandidaten_2011_content a:active {
	text-decoration: none;
	color: #002850;
}
.k_title {
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#002850;
	text-decoration:none;
	text-align:left;
}
.k_subtitle {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#002850;
	text-decoration:none;
	text-align:left;
}
.k_text {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#333333;
	text-decoration:none;
	text-align:left;
}
.k_text a:link {
	text-decoration: none;
	color: #333333;
}
.k_text a:visited {
	text-decoration: none;
	color: #333333;
}
.k_text a:hover {
	text-decoration: none;
	color: #333333;
}
.k_text a:active {
	text-decoration: none;
	color: #333333;
}
.search_input_kandidaten_2011 {
	font-family:Arial;
	color:#002850;
	font-size:11px;
	border: 1px solid #002850;
	background-color: #ffffff;
	height:15px;
	width:199px;
	margin-left:7px;
	margin-right:7px;
	margin-top:5px;
	margin-bottom:5px;
}
.search_result_kandidaten_2011 {
	margin-top:5px;
	font-family:Arial;
	color:#002850;
	font-size:12px;
	background-color: #ffffff;
	height:145px;
	width:199px;
	margin-left:7px;
	margin-right:7px;
}
/* End: Kandidaten */
/* Begin: Gemeinden */
.gemeinden_2011 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#5a7896;
	text-decoration:none;
	padding:10px;
	margin-bottom:6px;
	width:215px;
	background-color:#b4dcf0;
	display:table;
}
.gemeinden_2011_title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
	text-align:left;
	margin-bottom:20px;
	width:215px;
}
.gemeinden_2011_content {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#002850;
	text-decoration:none;
	text-align:left;
	width:215px;
}
.gemeinden_2011_content a:link {
	text-decoration: none;
	color: #002850;
}
.gemeinden_2011_content a:visited {
	text-decoration: none;
	color: #002850;
}
.gemeinden_2011_content a:hover {
	text-decoration: none;
	color: #002850;
}
.gemeinden_2011_content a:active {
	text-decoration: none;
	color: #002850;
}
.g_title {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#002850;
	text-decoration:none;
	text-align:left;
}
.g_text {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	text-decoration:none;
	text-align:left;
}
.g_text a:link {
	text-decoration: none;
	color: #333333;
}
.g_text a:visited {
	text-decoration: none;
	color: #333333;
}
.g_text a:hover {
	text-decoration: none;
	color: #333333;
}
.g_text a:active {
	text-decoration: none;
	color: #333333;
}
.search_input_gemeinden_2011 {
	font-family:Arial;
	color:#002850;
	font-size:11px;
	border: 1px solid #002850;
	background-color: #ffffff;
	height:15px;
	width:199px;
	margin-left:7px;
	margin-right:7px;
	margin-top:5px;
	margin-bottom:5px;
}
.search_result_gemeinden_2011 {
	margin-top:5px;
	font-family:Arial;
	color:#002850;
	font-size:12px;
	background-color: #ffffff;
	height:145px;
	width:199px;
	margin-left:7px;
	margin-right:7px;
}
/* End: Gemeinden */
/* Begin: Expertenmeinung */
.expertenmeinung {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#5a7896;
	text-decoration:none;
	padding:10px;
	margin-bottom:6px;
	width:215px;
	background-image:url(../img/menu/wahlen_back_right.jpg);
	background-repeat:no-repeat;
	display:table;
}
.expertenmeinung_title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
	text-align:left;
	margin-bottom:20px;
	width:215px;
}
.expertenmeinung_content {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#002850;
	text-decoration:none;
	text-align:left;
	width:215px;
	z-index:25;
}
/* End: Expertenmeinung*/
/* Begin: Kapitel Wahlen 2011 Rechts */
.kapitel_wahlen2011 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#5a7896;
	text-decoration:none;
	padding:10px;
	margin-bottom:6px;
	width:215px;
	background-image:url(../img/menu/wahlen_back_right.jpg);
	background-repeat:no-repeat;
	display:table;
}
.kapitel_wahlen2011_title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
	text-align:left;
	margin-bottom:20px;
	width:215px;
	z-index:25;
}
.kapitel_wahlen2011_content {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
	text-align:left;
	width:215px;
}
.kapitel_wahlen2011_content_title {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
	text-align:left;
}
.kapitel_wahlen2011_content_title a:link {
	text-decoration: none;
	color: #ffffff;
}
.kapitel_wahlen2011_content_title a:visited {
	text-decoration: none;
	color: #ffffff;
}
.kapitel_wahlen2011_content_title a:hover {
	text-decoration: none;
	color: #ffffff;
}
.kapitel_wahlen2011_content_title a:active {
	text-decoration: none;
	color: #ffffff;
}
/* End: Kapitel Wahlen 2011 Rechts */